Я хочу использовать AdamOptimizer с GPFlow, однако я не могу импортировать его, как это предлагается в качестве исходного кода в этом ссылка (строка 26) указывает. Я не уверен, что мне не хватает. Я пробовал с различными версиями gpflow (1.1.1 и 1.3).

Спасибо

1
prax1telis 24 Июн 2019 в 20:12

2 ответа

Скопируйте исправления из этого запроса извлечения (ссылка) в {{{ X0}} и переустановите GPFlow.

0
Adam Erickson 30 Июл 2019 в 18:39

Эта проблема теперь исправлена в разработке GPflow. См. https://github.com/GPflow/GPflow/pull/997.

2
Vincent Dutordoir 9 Июл 2019 в 15:44